extends Node
@onready var id : Label = $Id
@onready var title : Label = $Name
@onready var value : Label = $Value
@onready var weight : Label = $Weight


func set_values(new_id : int, new_title : String, new_value : int, new_weight : int) -> void:
	id.text = str(new_id)
	title.text = new_title
	value.text = str(new_value)
	weight.text = str(new_weight)
